package org.bdware.sc;

import org.apache.commons.io.FileUtils;
import org.bdware.sc.packer.AvatarHelper;
import org.junit.Test;

import java.io.File;
import java.io.IOException;

public class AvatarHelperTest {
    @Test
    public void test() throws IOException {
        String random = "absadlkjdsalfkjdsalfd;fkldsajfas";
        FileUtils.writeByteArrayToFile(
                new File("./build/llllogo.png"), AvatarHelper.create(random));
        System.out.println("DONE:" + new File("./build/llllogo.png").getAbsolutePath());
    }
}
